{
  "segments": {
    "left": [
      {
        "function": "powerline.segments.common.net.hostname"
      },
      {
        "function": "powerline.segments.common.env.virtualenv"
      },
      {
        "function": "powerline.segments.shell.cwd"
      },
      {
        "function": "powerline_gitstatus.gitstatus",
        "args": { 
          "formats": {
            "branch": "\ue0a0 {}",
            "tag": " ★ {} ",
            "behind": " ↓ {}",
            "ahead": " ↑ {}",
            "staged": " ● {}",
            "unmerged": " ✖ {} ",
            "changed": " ✚ {} ",
            "untracked": " … {}",
            "stashed": " ⚑ {}"
          }
        }
      }
    ]
  }
}
